Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Error upgrade: "changed_files.lst" to read Rate Topic   - - - - -

 
  • vega
  • Member
  • Members
  • Join Date: 14-Dec 07
  • 57 posts

Posted 01 January 2008 - 10:14 PM #1

Meeting an error when do I update cscart_v1 [1] [1] .3.5-sp2. Zip

"error when open openning ". / Local / upgrade_package / changed_files.lst" to read "

I tried upgrading from another computer with the same result
------------------
Simone
Rome - Italy
Sorry for my horrible English ;)

 
  • streetwear
  • Junior Member
  • Members
  • Join Date: 21-Jan 08
  • 3 posts

Posted 17 April 2008 - 07:48 PM #2

Vega,

I have this same issue :)

Mike

 
  • Bill G.
  • Member
  • Members
  • Join Date: 06-Feb 08
  • 54 posts

Posted 19 April 2008 - 05:54 PM #3

Vega,

I have this same issue :)

Mike


Yep, me too. Any solution?

Bill G.
supremefulvic.com

 
  • Bill G.
  • Member
  • Members
  • Join Date: 06-Feb 08
  • 54 posts

Posted 19 April 2008 - 06:06 PM #4

Vega,

I have this same issue :)

Mike

The problem, the subject file (changed_files.lst) is missing in the "zip" file. Solution, download the "tgz" file, the changed_files.lst is there.

Bill G.

 
  • JSKY
  • Senior Member
  • Members
  • Join Date: 13-Nov 07
  • 151 posts

Posted 09 May 2009 - 04:52 AM #5

The problem, the subject file (changed_files.lst) is missing in the "zip" file. Solution, download the "tgz" file, the changed_files.lst is there.

Bill G.


I have the same problem w .tgz
Tried both and neither is good. I want to upgrade to v2.0:confused:
Any solution?

Thanks
CSC v1.3.5 SP3
Firefox 3.6
Vista Ultimate JP/EN